{
  "name": "xiaomibleapp",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "android": "react-native run-android",
    "ios": "react-native run-ios",
    "start": "react-native start",
    "test": "jest",
    "lint": "eslint ."
  },
  "dependencies": {
    "@react-native-community/async-storage": "^1.6.2",
    "@react-native-community/geolocation": "^2.0.2",
    "@react-native-community/masked-view": "^0.1.8",
    "@react-navigation/native": "^5.1.5",
    "axios": "^0.19.0",
    "buffer": "^5.4.3",
    "convert-string": "^0.1.0",
    "lottie-ios": "3.1.3",
    "lottie-react-native": "^3.3.2",
    "react": "16.9.0",
    "react-native": "0.61.3",
    "react-native-ble-manager": "^6.7.0",
    "react-native-gesture-handler": "^1.6.1",
    "react-native-maps": "0.27.1",
    "react-native-reanimated": "^1.8.0",
    "react-native-safe-area-context": "^0.7.3",
    "react-native-screens": "^2.4.0",
    "react-native-vector-icons": "^6.6.0",
    "react-navigation": "^4.3.7",
    "react-navigation-stack": "^2.3.11",
    "react-navigation-tabs": "^2.8.11",
    "react-redux": "^7.1.1",
    "redux": "^4.0.4",
    "redux-persist": "4.10.2",
    "redux-saga": "^1.1.1",
    "redux-thunk": "^2.3.0"
  },
  "devDependencies": {
    "@babel/core": "^7.6.4",
    "@babel/runtime": "^7.6.3",
    "@react-native-community/eslint-config": "^0.0.5",
    "babel-jest": "^24.9.0",
    "eslint": "^6.6.0",
    "jest": "^24.9.0",
    "metro-react-native-babel-preset": "^0.56.3",
    "react-test-renderer": "16.9.0",
    "reactotron-react-native": "^4.0.2"
  },
  "jest": {
    "preset": "react-native"
  }
}
